UberStudent Forums

Help and Community for Users of Uberstudent
Return to UberStudent Home Page
It is currently Tue Jun 19, 2018 3:10 am

All times are UTC




UberStudent Logo Shirt
Hey! You can wear this UberCool UberStudent Logo Shirt

Post new topic Reply to topic  [ 1 post ] 
Author Message
PostPosted: Sat Mar 16, 2013 11:55 pm 
when updating Uberstudent (unetbootin install on an adata 16GB USB 3.0 flash drive) I received the following error twice, and was asked to consider submitting, so here they are.

FYI: this is not an update of the newest release, but of the prior one.

I tried to submit screenshots, but it wouldn't work.

"Could not install 'linux-image-3.5.0-25-generic'
The upgrade will continue but the 'linux-image-3.5.0-25-generic' package may not be in a working state. Please consider submitting a bug report about it.

subprocess installed post-installation script returned error exit status 2"


Top
  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 1 post ] 

Click Here to Get Inexpensive UberStudent Discs


Click here to get UberStudent discs delivered to your mailbox
Delivered Directly to Your Mailbox!



All times are UTC


Who is online

Users browsing this forum: No registered users and 3 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
cron
Powered by phpBB® Forum Software © phpBB Group